he_IL:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'הודעת שגיאה'
    CODE_400: '400 - בקשה שגויה'
    CODE_401: '401 - אין הרשאה'
    CODE_403: '403 - אין כניסה'
    CODE_404: '404 - לא נמצא'
    CODE_405: '405 - השיטה חסומה'
    CODE_406: '406 - לא מקובל'
    CODE_407: '407 - דרשו זיהוי מתווך'
    CODE_408: '408 - זמן הבקשה פג'
    CODE_409: '409 - התנגשות'
    CODE_410: '410 - בלעה אותו האדמה'
    CODE_411: '411 - נדרש אורך'
    CODE_412: '412 - תנאי הקדם נכשל'
    CODE_413: '413 - יישות הבקשה גדולה מדי'
    CODE_414: '414 - כתובת הבקשה ארוכה מדי'
    CODE_415: '415 - סוג המדיה אינו נתמך'
    CODE_416: '416 - טווח הבקשה אינו מספק'
    CODE_417: '417 - הציפיות כשלו'
    CODE_500: '500 - שגיאת שרת פנימית'
    CODE_501: '501 - לא הוטמע'
    CODE_502: '502 - שער גישה שגוי'
    CODE_503: '503 - השירות אינו זמין'
    CODE_504: '504 - תם הזמן שהוקצב לשער הגישה'
    CODE_505: '505 - גרסת ה־HTTP לא נתמכת'
    DEFAULTERRORPAGECONTENT: '<p>מצטערים, נראה שהדף שניסית להגיע אליו אינו קיים</p><p>נא לבדוק את הכתובת המבוקשת ולנסות שנית</p>'
    DEFAULTERRORPAGETITLE: 'הדף המבוקש לא נמצא'
    DEFAULTSERVERERRORPAGECONTENT: '<p>אירעה תקלה בעת הטיפול בבקשתך, עמך הסליחה.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'שגיאת שרת'
